body {
	font-family: 'Open sans','Montserrat', sans-serif;

}

@font-face {
	font-family: 'Brandon-Grotesque-Bold';
	src:url('../fonts/brandon_bld.woff');
	src:url('../fonts/brandon_bld.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 
       	url('../fonts/brandon_bld.woff') format('woff'), /* Pretty Modern Browsers */
       	url('../fonts/brandon_bld.ttf')  format('truetype'), /* Safari, Android, iOS */
}

@font-face {
	font-family: 'Brandon-Grotesque-Medium';
	src:url('../fonts/Brandon_med.otf');
}

@font-face {
	font-family: 'Brandon-Grotesque-Light';
	src:url('../fonts/Brandon_light.otf');
}

#popup-overlay{
	position: fixed;
	width: 100%;
	height: 100%;
	background: #0009;
	z-index: 100000;
	display: none;
}

#temp-popup{
	position: fixed;
	z-index: 100001;
	width: 50%;
	left: 50%;
	transform: translate(-50%, 25%);
	display: none;
	background: #fff;
}

#close-popup{
	width: 28px;
	float: right;
	position: relative;
	right: 8px;
	top: 8px;
	cursor: pointer;
}

#search-container {
	font-family: 'Brandon-Grotesque-Medium';
	min-height: 200px;
	width: 100%;
	background-color: white;
	position: fixed;
	top:100px;
	z-index: 101;
	/*position: relative;*/
	/*! font-weight: bold; */
	display: none;
}

#submenu-container {
	min-height: 260px;
	width: 100%;
	background-color: rgba(243,199,30,0.95);
	position: absolute;
	top:100px;
	z-index: 101;
	padding-top: 20px;
	display: none;
}

/*#mobile-language-switcher{*/
	/*display: none;*/
/*}*/

#mobile-nav {
	display: none;
	position: absolute;
	right:9px;
	height: 43px;
	/*! text-align: center; */
}

#mobile-nav ul{
	list-style-type: none;
	/*! line-height: 51px; */
}

#mobile-language-switcher {
	position: relative;
	right:5px
}

#mobile-language-switcher ul{
	list-style-type: none;
	line-height: 0;
	margin:0px;
	/*! margin-left: 0px; */
}

#mobile-language-switcher ul li{
	display:inline;
}

#mobile-nav ul li {
	display:inline;
}

#mobile-menu-container {
	min-height: 260px;
	width: 100%;
	background-color: rgba(243,199,30,0.95);
	position: fixed;
	top:79px;
	z-index: 10000;
	padding-top: 20px;
	display: none;
}

#mobile-menu-container .submenu {
	padding-left: 28px;
	padding-right: 28px;
}

#mobile-menu-container .submenu ul {
	list-style: none;
	margin-left: 0px !important;
	margin-top: 10px;
}

#mobile-menu-container .submenu ul li{
	line-height: 45px;
	/*! background: white; */
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding-left: 10px;
	font-size: 14px;
	background: url("/wp-content/themes/douane/images/ui-garnements/submenu-list-icon.png")no-repeat;
	background-size: 22px;
	background-position-x: right;
	background-position-y: 12px;
}

#mobile-menu-container .submenu ul li a{
	color:#474747;
	display: block;
}


#mobile-menu-container .title {
	border-bottom: 1px dashed #474747;
}
#mobile-menu-container h3 {
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 15px;
	color: #FFF;
	text-transform: uppercase;
}

/*.open{
	display: block!important;
}*/

#particulier-parent-menu {
	/*display:none;*/
}

#zakelijk-parent-menu {
	/*display:none;*/
}

#documenten-parent-menu {
	/*display:none;*/
}

#submenu-container .submenu {
	padding-left: 28px;
	padding-right: 28px;
}

#submenu-container .submenu ul {
	list-style: none;
	margin-left: 0px !important;
	margin-top: 10px;
}

#submenu-container .submenu ul li{
	line-height: 45px;
	/*! background: white; */
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding-left: 10px;
	font-size: 14px;
	background: url("/wp-content/themes/douane/images/ui-garnements/submenu-list-icon.png")no-repeat;
	background-size: 22px;
	background-position-x: right;
	background-position-y: 12px;
}

#submenu-container .submenu ul li a{
	color:#474747;
	display: block;
}


#submenu-container .title {
	border-bottom: 1px dashed #474747;
}

#submenu-container h3 {
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 15px;
	color: #FFF;
	text-transform: uppercase;
}

#search-container #exit-button {
	text-align: right;
	font-size: 29px;
	cursor: pointer;
	padding-top: 10px;
	padding-right: 20px;
}

#search-container #search-button {
	line-height: 200px;
}

#search-container #search-field {
	position: relative;
	top: 48px;
}

#search-container input[type='search'] {
	background: url('../images/ui-garnements/search_icon.png')no-repeat scroll 0px 7px;
	outline: none;
	background-color: white;
	border: none;
	box-shadow: unset;
	font-size: 36px;
	height: 73px;
	border-bottom: 1px solid #474747;
	text-indent: 53px;
	color: #474747;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "Brandon-Grotesque-Light";
	font-weight: normal;
}

#search-container button[type='submit'] {
	font-family: 'Brandon-Grotesque-Bold';
	outline: none;
	background-color: #f3c71e;
	border: none;
	/*! box-shadow: unset; */
	font-size: 15px;
	height: 44px;
	width: 137px;
	/*! border-bottom: 1px solid #474747; */
	/*! text-indent: 53px; */
	/*! color: #474747; */
	padding: 10px;
	border-radius: 5px;
	color: white;
	/*! top: 44px; */
	text-transform: uppercase;
}
#search-page-container  {
	margin-top: 164px;
}

#search-page-container input[type='search'] {
	background: url('../images/ui-garnements/search_icon.png')no-repeat scroll 0px 7px;
	outline: none;
	background-color: white;
	border: none;
	box-shadow: unset;
	font-size: 36px;
	height: 73px;
	border-bottom: 1px solid #474747;
	text-indent: 53px;
	color: #474747;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "Brandon-Grotesque-Light";
	font-weight: normal;
}


#search-page-container button[type='submit'] {
	font-family: 'Brandon-Grotesque-Bold';
	outline: none;
	background-color: #f3c71e;
	border: none;
	/*! box-shadow: unset; */
	font-size: 15px;
	height: 44px;
	width: 137px;
	/*! border-bottom: 1px solid #474747; */
	/*! text-indent: 53px; */
	/*! color: #474747; */
	padding: 10px;
	border-radius: 5px;
	color: white;
	/*! top: 44px; */
	text-transform: uppercase;
}

.search-preview-news-item {
	min-height: 70px;
	border-bottom: 1px solid grey;
	padding: 5px 0px 5px 0px;
}

#header {
	height:100px;
	line-height: 51px;
	position: fixed;
	top:0px;
	left:0px;
	z-index:20000;
}

#main-logo-container {
	height: 100%;
	position: relative;
	background-color: white; 
}

#logo-container {
	/*! background-color: grey; */
	height: 100%;
}

#main-logo-container img{
	position: absolute;
	top:50%;
	margin-top: -33px;
	/*! left:121px; */
	width: 200px;
}

#main-navigation-container {
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 14px;
	color: #3a1614;
	text-align: right;
	/*background-color: red;*/
	height: 100%;
	padding: 0px;
}


#main-navigation-container ul{
	list-style: none;
	line-height: 100px;
}

#main-navigation-container ul li{
	list-style: none;
	display: inline;
	margin: 5px;
	text-transform: uppercase;
}

#main-navigation-container #white-navigation-background {
	background-color: white;
	width:50%;
	height: 100%;
	float: left;
}

#main-navigation-container #white-navigation-background ul {
	position: relative;
	right: -27px;
}

#main-navigation-container #brown-navigation-background ul {
	position: relative;
	left: -26px;
	margin: 0;
}

#main-navigation-container #brown-navigation-background #menu-items ul li img{
	/*background:url('../images/ui-garnements/search_icon.png');*/
	width: 32px;
	cursor: pointer;
}

#main-navigation-container #brown-navigation-background #menu-items ul li a{
	color:white;
}


#main-navigation-container #brown-navigation-background {
	background-color: #3a1614;
	width:50%;
	height: 100%;
	float: left;
	color:white;
}

#main-navigation-container #brown-navigation-background #triangle-topleft {
	width: 0;
	height: 0;
	border-top: 100px solid white;
	border-right: 74px solid transparent;
	float: left;
}


#main-navigation-container #brown-navigation-background #menu-items {
	float: left;
	width:79%;
	text-align: left;
}

.menu-has-submenu{
	cursor: pointer;
}

.active {
	border-bottom: 1px solid #3a1614;
}

#banner{
	height: auto;
	background-color: #3a1614;
	position: relative;
	top:100px;
}

#banner #banner-image {
	/*background: url('../images/banner_douane.png')no-repeat;*/
	/*background-size: 100%;*/
	height:auto;
	position: relative;
	padding: 0;
}

#banner #banner-image img{
	/*background: url('../images/banner_douane.png')no-repeat;*/
	/*background-size: 100%;*/
	height:auto;
	width: 100%;
	position: relative;
}

#banner_slogan {
	position:absolute;
	height:100px;
	top:18%;
	left:0%;
	right: 0px;
	height:100px;
	padding: 0px;
	z-index: 50;
}

#banner_slogan h2 {
	font-family: "Brandon-Grotesque-Light";
	font-size: 9vw;
	color: white;
	font-weight: lighter;
	line-height: 1.25;
}

#banner_slogan h3 {
	font-family: 'Open Sans', sans-serif;
	font-size:7vw;
	color: white;
	font-weight: 300;
	margin-bottom: 0px !important;
	line-height: 0.5;
}

#banner_slogan span {
	font-family: 'Open Sans', sans-serif;
	font-size: 2vw;
	color: white;
	font-weight: 300;
	/*margin-top: 28px !important;*/
	line-height: 2vw;
	position: relative;
	left: 1vw;
}


#banner-navigation {
	position:absolute;
	height:100px;
	width: 100%;
	color:#3a1614;
	top: 80%;
	left:0px;
	right: 0px;
	font-family: 'Brandon-Grotesque-Medium';
	z-index: 100;
}

#banner-navigation .banner-nav{
	/*background-color: red;*/
	/*height:10px;*/
	/*border:1px solid;*/
}

#banner-navigation .banner-nav .banner-nav-item{
	height: 52px;
	border: 1px solid #3a1614;
	color: #3a1614;
	line-height: 52px;
	background-color: rgba(255,255,255,0.8);
	font-size: 16px;
	text-transform: uppercase;
	text-align: left;
	cursor: pointer;
	padding-left: 24px;
	margin: 1px;
	position: relative;
	  -webkit-transition: width 2s, height 2s, background-color 2s, -webkit-transform 2s;
    transition: width 2s, height 2s, background-color 2s, transform 2s;

}

#banner-navigation .banner-nav .banner-nav-item:hover{

}

#banner-navigation .banner-nav .banner-nav-item span{
	background: url('../images/ui-garnements/down_arrow.png')no-repeat;
	background-size: 23px 13px;
	display: inline-block;
	width: 24px;
	height: 13px;
	position: absolute;
	top: 20px;
	right: 16px;
}

#banner-navigation .banner-nav .banner-subnav-item {
	border-left: 3px solid white;
	/*! margin-left: 24px; */
	margin-top: 24px;
	font-family: 'Open sans', sans-serif;
	font-weight: bold;
	color: #fffefa;
	font-size: 18px;
	/*! background: rgba(58,22,20,0.6); */
	font-style: unset;
	display: none;
	min-height: 144px;
	/*! overflow-y: scroll; */
	/*! overflow-x: hidden; */
	margin-top: 20px;
}

#banner-navigation .banner-nav .banner-subnav-item ul{
	list-style: none;
	line-height: 32px;
	margin-left: 0px !important;
}

#banner-navigation .banner-nav .banner-subnav-item ul li{
	line-height: 46px;
	font-size: 15px;
	/*! border-bottom: 1px solid rgba(255,255,255,0.08); */
	padding-left: 19px;
}

#banner-navigation .banner-nav .banner-subnav-item ul a {
	color:white;
}

#banner-navigation .banner-nav .banner-subnav-item ul li:hover {
	background: rgba(255,255,255,0.08);
}


#bullets {
	position: absolute;
	width: 100%;
	top: 620px;
}

#bullets span {
    margin: -5px;
    padding: 0px;
}

#bullets span:before {
    content:"• ";
    font-size: 34px;
    margin: 0px;
    padding: 0px;
    color:#3a1614
}

.meer-weten-over {
	margin-bottom: 50px;
	position: relative;
	top:100px;
}

.meer-weten-over h2{
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 28px;
	color:#3a1614;
	margin-top: 40px;
	margin-bottom: 40px;
	text-transform: uppercase;
}


#alcohol-en-tabak {
	background-image: url('../images/meer-weten-over/alcohol.png');
	background-size: 100% 100%;
}

#alcohol-en-tabak:hover {
	background-image: url('../images/meer-weten-over/on-hover/alcohol.png'),url('../images/meer-weten-over/alcohol.png');
	background-size: 100% 100%;
}

#verhuizen-naar-aruba {
	background-image: url('../images/meer-weten-over/verhuizen.png');
	background-size: 100% 100%;

}

#verhuizen-naar-aruba:hover {
	background-image: url('../images/meer-weten-over/on-hover/airplane.png'),url('../images/meer-weten-over/verhuizen.png');
	background-size: 100% 100%;
	/*transform: scale(0.95);*/
}

#geld-en-waardepapieren {
	background: url('../images/meer-weten-over/money.png')no-repeat;
	background-size: 100% 100%;
}

#geld-en-waardepapieren:hover {
	background: url('../images/meer-weten-over/on-hover/money.png'),url('../images/meer-weten-over/money.png')no-repeat;
	background-size: 100% 100%;
}

#bijzondere-producten {
	background: url('../images/meer-weten-over/bijzondereproducten.png')no-repeat;
	background-size: 100% 100%;
}

#bijzondere-producten:hover {
	background: url('../images/meer-weten-over/on-hover/evidence.png'),url('../images/meer-weten-over/bijzondereproducten.png')no-repeat;
	background-size: 100% 100%;
}

#huisdieren{
	background: url('../images/meer-weten-over/huisdieren.png')no-repeat;
	background-size: 100% 100%;
}

#huisdieren:hover {
	background: url('../images/meer-weten-over/on-hover/animals.png'),url('../images/meer-weten-over/bijzondereproducten.png')no-repeat;
	background-size: 100% 100%;

}

#asycuda {
	background: url('../images/meer-weten-over/asycuda.png')no-repeat;
	background-size: 100% 100%;
	border:3px solid #e8e8e8;
}

#asycuda:hover {
	background: url('../images/meer-weten-over/on-hover/asycuda.png'),url('../images/meer-weten-over/bijzondereproducten.png')no-repeat;
	background-size: 100% 100%;
}

#verboden-goederen {
	background: url('../images/meer-weten-over/verbodengoederen.png')no-repeat;
	background-size: 100% 100%;
}

#verboden-goederen:hover {
	background: url('../images/meer-weten-over/on-hover/explosives.png'),url('../images/meer-weten-over/bijzondereproducten.png')no-repeat;
	background-size: 100% 100%;
}

.feature-container {
	height: 310px;
	position: relative;
}

.feature-box {
	margin-bottom:24px;
}

.feature-container:hover {
	/*height:200px !important;*/
}

.feature-image{
	height:160px;
	background-color: #EAECEF;
	left:0;
	right: 0;
	margin-bottom: 18px;
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
}

.feature-image:hover{
	 transform: scale(0.95);
    -moz-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -o-transform: scale(0.95);
    -ms-transform: scale(0.95); /* IE 9 */
}

.feature-title{
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 17px;
	color:#f3c71e;
	text-transform: uppercase;
}

.feature-short-text{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color:#474747;
	font-style: italic;
	font-weight: bold;
	margin-top: 10px;
	min-height: 40px;
}

.feature-link{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color:#474747;
	margin-top: 16px;
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    position: absolute;
    bottom: 2px;
    left: 0;
	right: 0;
	margin: auto;
}

.feature-link:hover ~ img {
	 transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg); /* IE 9 */}

.feature-link img {
	width: 36px;
	height: 36px;
}

#laatste-nieuws {
	height:291px;
	background-image: url('../images/nieuws_banner.png');
	background-size: cover;
	line-height: 19px;
	position: relative;
	top:100px;
}

#laatste-nieuws h2 {
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 28px;
	color:white;
	margin-top: 39px;
	margin-bottom: 27px;
	text-transform: uppercase;
}

#laatste-nieuws .date{
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 36px;
	color:#f3c71e;
	line-height: 32px;
}

#laatste-nieuws .titel-nieuws{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color:white;
	/*line-height: 32px;*/
}

#laatste-nieuws .titel-nieuws .lees-meer a{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-decoration: underline;
	font-style: italic;
	color:#f3c71e;
	/*line-height: 32px;*/
}

#laatste-nieuws #meer-nieuws {
	margin-top: 54px;
	width:181px;
	height:42px;
	border:4px solid white;
	background-color: rgba(255,255,255,0);
	line-height: 34px;
	color:white;
	font-size: 14px;
}


#extra-info {
	min-height:360px;
	margin-bottom: 15px;
	position: relative;
	top: 100px;
}

#extra-info #faq {
	float: right
}

#extra-info .block{
	margin-top:30px;
	width:90%;
	/*float: left;*/
	/*background-color: grey;*/
	height:100%;
}


#extra-info .block .title {
	border-bottom: 1px dashed rgba(67,67,67,0.3);
}

#extra-info .block .title h3{
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 20px;
	color:#3a1614;
	text-transform: uppercase;
}


#extra-info .block #image {
	margin-top: 20px;
}

#extra-info .block #content {
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	margin-top: 14px;
	margin-bottom: 14px;
	font-size: 14px;
}

#extra-info .block #faq-list {
	margin-top: 20px;
}

#extra-info .block #faq-list ul {
	list-style: none;
	margin-left: 0px !important;
	position:relative;
}

#extra-info .block #faq-list ul li {
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	line-height: 50px;
	border-bottom: 4px solid white;
	background-color: #e8e8e8;
	padding-left: 10px;
	color:rgba(47,47,47,0.8);
	font-size: 13px;
	position: relative;
	font-weight: bold;
}

#extra-info .block #faq-list ul li:hover {
	background-color: rgba(232,232,232,0.8);
}

#extra-info .block #faq-list ul li span{
	background-image: url('../images/ui-garnements/FAQ_arrow-16.png');
    background-size: 10px 15px;
    display: inline-block;
    width: 10px;
    height: 15px;
    position: absolute;
    top:20px;
    right:10px;
    /*content:"";*/
    /*position: absolute;*/
    /*top:20px;*/
}

#main {
    position: relative;
    top: 22px;
}

#footer-nav {
	height:90px;
	background-color: #36393E;
	line-height: 110px;
	position: relative;
	top:100px;
        margin-top:40px;
}

#footer-logo-container {
	height: 100%;
	position: relative;
}

#footer-logo-container h1 {
	position: relative;
}

#footer-logo-container img{
	position: absolute;
	top:50%;
	margin-top: 16px;
	left:0px;
}

#footer-navigation-container {
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 14px;
	color: white;
	text-align: right;
}

#footer-navigation-container ul {
	list-style: none;
	line-height: 90px;
	/*! line-height: 72px; */
	/*! margin: 0px; */
	margin-bottom: 0px;
}

#footer-navigation-container ul li{
	display: inline;
	margin:-2px !important;
	padding-left: 17px;
	padding-right: 17px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#footer-navigation-container ul .left-border{
	border-right: 1px dashed rgba(255,255,255,0.3);
}

#footer-navigation-container ul li a {
	color: white;
	text-transform: uppercase;
}

.full-width {
	width: 100%;
	margin-left: auto;
   	margin-right: auto;
	max-width: 100%;
}


#footer {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#474747;
	min-height:49px;
	/*! line-height: 60px; */
	padding-top: 7px;
	position: relative;
	top:100px;
}

#footer span {
	font-weight: normal;
	margin: 4px;
}

#footer span a {
	color:#474747;
}

.page-banner{
	width: 100%;
	min-height: auto;
	position: relative;
	top:100px;
}

.content-area{
	min-height: 200px;
	position: relative;
	top: 100px;
	/*! margin-top: 20px; */
}

.content-area h2 {
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 28px;
	color:#3a1614;
	margin-top: 40px;
	margin-bottom: 40px;
	text-transform: uppercase;
	text-align: center;
}


.content-area h4 a{
	color:#36393E;
}

#map {
	width: 100%;
	height: 342px;
}

.submenu-items-container .downloads {
	background: url("/wp-content/themes/douane/images/ui-garnements/download.png")no-repeat !important;
	background-size: 22px !important;
	background-position-x: right !important;
	background-position-y: 12px !important;
}

.news-title-container{

	position: relative;
	top: -102px;
}

.news-title-container h3{
/*! position: absolute; */ /*! top: 31%; */ /*! left: 23%; */
	color: #FFFCFC;
	/*! margin-top: 20px; */
}

.news-item {
	min-height:310px;
	/*! border:1px solid lightgrey; */
	margin-bottom: 26px;
}

.news-item-container {
	border-bottom: 1px solid #f3c71e;
	background: #f3f3f3;
	padding: 10px;
	min-height: 352px;
	/*! margin-bottom: 48px; */
}

.news-item-container .lees-meer {
	margin-top: 10px;
}

.news-title {
	min-height:101px;
	width: 100%;
	line-height: 21px;
	/*! background-color: white; */
	border-bottom: 1px solid #f3c71e;
	/*! border-top: 1px solid #f3c71e; */
	padding-top: 6px;
	padding-bottom: 6px;
}
.news-item a {
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 17px;
	color: #3a1614;
	text-transform: uppercase;
}

.image-circle{
	width:80px;
	height:80px;
	border-radius: 50%;
	background-color: red;
}

.news-preview{
 	text-align: justify;
    /*! text-justify: inter-word; */
 	min-height: 152px;
 	margin-top: 22px;
 	font-size: 14px;
}

.faq-item {
	min-height:238px;
	/*! border:1px solid lightgrey; */
	margin-bottom: 26px;
}

.faq-item-container {
	/*! border: 1px solid #efede6; */
	background: #f3f3f3;
	/*! padding: 10px; */
	min-height: 180px;
	/*! margin-bottom: 48px; */
	padding-bottom: 5px;
}

.faq-title {
	min-height:42px;
	width: 100%;
	line-height: 27px;
	/*! background-color: #f3c71e; */
	/*! border-bottom: 1px solid #f3c71e; */
	/*! border-top: 1px solid #f3c71e; */
	/*! padding-top: 6px; */
	/*! padding-bottom: 6px; */
	/*! padding-left: 20px; */
	text-align: center;
	text-transform: uppercase;
	/*! font-family: "Grotes"; */
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 17px;
	color: #3a1614;
	text-transform: uppercase;
	padding-top: 18px;
	/*! padding-left: 5px; */
	/*! padding-right: 5px; */
}
.faq-item a {
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 17px;
	color: #3a1614;
	text-transform: uppercase;
}

.faq-preview{
 	text-align: justify;
    /*! text-justify: inter-word; */
 	min-height: 120px;
 	margin: 22px;
 	font-size: 14px;
}

.vacature-item {
	height:310px;
	/*! border:1px solid lightgrey; */
	margin-bottom: 26px;
}

.vacature-item-container {
	border-bottom: 1px solid #f3c71e;
	background: #f3f3f3;
	/*! padding: 10px; */
	min-height: 187px;
	/*! margin-bottom: 48px; */
	/*! padding-left: 20px; */
}

.vacature-title {
	min-height:52px;
	width: 100%;
	line-height: 52px;
	/*! background-color: white; */
	border-bottom: 1px solid #f3c71e;
	/*! border-top: 1px solid #f3c71e; */
	/*! padding-top: 6px; */
	/*! padding-bottom: 6px; */
	padding-left: 20px;
}
.vacature-item a {
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 17px;
	color: #3a1614;
	text-transform: uppercase;
}

.vacature-preview{
 	text-align: justify;
    /*! text-justify: inter-word; */
 	min-height: 44px;
 	margin: 20px;
 	font-size: 14px;
 	/*! padding-left: 20px; */
}

.vacature-item-container .lees-meer {
	margin-left: 20px;
	margin-bottom: 10px;
}

.page-sub-navigation {
	margin-bottom: 20px;
}

.page-sub-navigation ul {
	list-style: none;

}

.page-sub-navigation ul li {
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	line-height: 50px;
	border-bottom: 4px solid white;
	background-color: #e8e8e8;
	padding-left: 10px;
	color:rgba(47,47,47,0.8);
	font-size: 13px;
	position: relative;
	font-weight: bold;
	display: inline-block;
	width: 100%;
	min-height:50px;
	background-image: url(../images/ui-garnements/FAQ_arrow-16.png);
	background-position: 237px 3px;
	background-repeat: no-repeat;
	background-position-x: 98%;
	background-position-y: 18px;
	background-size: 7px;
}
.page-sub-navigation ul li > ul {
	margin-top: 10px;

}

.page-sub-navigation ul > li > ul > li {
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	line-height: 50px;
	border-top: 1px solid white;
	border-bottom: none;
	/*background-color: red;*/
	padding-left: 10px;
	color:rgba(47,47,47,0.8);
	font-size: 13px;
	position: relative;
	font-weight: bold;
	display: inline-block;
	width: 100%;
	background-image: none;
}

.page-sub-navigation ul > li a {
	color:rgba(47,47,47,0.8);
	line-height: 22px;
}

.page-sub-navigation ul > li:hover {
	background-color: rgba(232,232,232,0.8);
}

.page-sub-navigation ul > li > ul > li:hover {
	background-color: rgba(232,232,232,0) !important;
	/*background-color: red;*/
}


.page-sub-navigation ul li span{
/*	background-image: url('../images/ui-garnements/FAQ_arrow-16.png');
    background-size: 10px 15px;
    display: inline-block;
    width: 10px;
    height: 15px;
    position: absolute;
    top:20px;
    right:10px;*/
    /*content:"";*/
    /*position: absolute;*/
    /*top:20px;*/
}

.entry-content-page {
	text-align: justify;
}

.entry-content-page h1, h2, h3, h4{
	font-family: 'Brandon-Grotesque-Medium';
	text-transform: uppercase;
	color: #3a1614;
}

.entry-content-page h3 {
	/*text-align: left;*/
	font-size: 20px;
}

#contact-page {
	/*! background: url('/wp-content/themes/douane/images/douane-warehouse.jpg')no-repeat; */
	background-size: 100% 100%;
	min-height:400px;
	position: relative;
	top: 100px;
}

#formheader_1 {
	display: none;
}

#nieuws-banner-image {
	height:370px;
}

#nieuws-banner-image h4 {
	color:rgb(243, 199, 30) ;
}
.page-banner-small {
	height:260px;
	position: relative;
	top: 100px;
}

/*.news-title-header {
	font-size: 3vw;
	color: #36393E;
}
*/
.news-date-header {
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 22px;
	color: #f3c71e;
	text-transform: uppercase;
	/*line-height: 32px;*/
}

/*.news-content::first-letter {
	font-family: 'Brandon-Grotesque-Medium';
	font-size: 22px;
	color: #f3c71e;
	text-transform: uppercase;
}*/

#meer-van-categorie {
	text-transform: uppercase;
	margin-top: 54px;
	width: 181px;
	height: 42px;
	border: 4px solid #36393E;
	background-color: rgba(255,255,255,0);
	line-height: 34px;
	color: #36393E;
	font-size: 14px;
	text-align: center;
	margin-bottom: 46px;
}


#field_1-0{
	width:100%;
	float:left;
}

#field_1-0 input{
	width:98% !important;
	float:left;
}

#field_1-1{
	width:100%;
	float:left;
}

#field_1-1 input{
	width:98% !important;
	float:right;
}

.pbSubmit{
	font-family: 'Brandon-Grotesque-Bold';
	outline: none;
	background-color: #f3c71e !important;
	border: none;
	font-size: 15px;
	height: 44px;
	width: 137px;
	padding: 10px !important;
	border-radius: 5px;
	color: white;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px!important;
}

#klachten-formulier{
	padding: 20px;
	border: 1px solid #80808066;
}

#klachten-formulier .formgroep {
	margin-bottom: 30px;
}

#klacht-form-message {
	position: fixed;
	width: 46%;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 100;
	top: 22%;
	background: white;
	height: 200px;
	text-align: center;
	border: 1px solid #3a1614;
	padding: 20px;
	display: none;
}

.verplicht{
	color: #f96d6d;
}

#form-error-display{
	background: #f96d6d;
	color: white;
	padding: 10px;
	margin-bottom: 10px;
}

#submit-klacht{
	background: #3a1614;
	padding: 10px;
	color: #fff;
}

#anders-input {
	display: none;
}

/*Extra small only*/


/* Small only */
@media screen and (max-width: 39.9375em) {

	#main-navigation-container #white-navigation-background {
		width: 36%;
	}

	#main-navigation-container #brown-navigation-background {
		width: 64%;
	}

	.content-area {
	    margin-top: 40px;
	}

	.news-title-container {
     top: -61px;
     text-align: center;
  }

	.news-title-container h3{
   font-size: 20px !important;
}
	#mobile-nav {
	    display: block;
	    margin-top: 14px;
	}

	#mobile-menu-container {
		top:70px;
	}
	
	#language-switcher {
    position: relative;
    top: -14px;
  }
	
	#tablet-language-switcher{
		display: none;
	}

	#contact-page {
		top:70px;
	}

	.textarea_height textarea, #message_1{
		height: 6em;
	}

	#search-container {
		top:82px;
	}

	#header {
		height:70px;
	}
	#banner {
		top:70px;
	}
	.meer-weten-over {
		top:82px;
	}

	#laatste-nieuws {
		top:82px;
		height:486px;
		background: #36393E;
	}

	#extra-info {
		top:82px;
	}

	.page-banner-small {
		top:82px;
	}

	.page-banner {
		top:70px;
	}

	#extra-info .block {
	    width: 100%;
	}

	.more-info {
		width: 100%;
	}

	#main-navigation-container #brown-navigation-background #triangle-topleft {
	    border-top: 70px solid white;
	    border-right: 54px solid transparent;
	}

	#logo-container {
	    /*background-color: grey;*/
	    /*height: 153%;*/
	    position: absolute;
	    width: 150px;
	}

	#footer-nav {
		top:82px;
	}


	.bx-wrapper .bx-controls-direction a {
		/*! display: none; */
	}
	#main-navigation-container #white-navigation-background #primary-menu {
	    display: none;
	}

	#main-navigation-container #brown-navigation-background ul {
	    display: none;
	}

	#main-logo-container img {
	    /*position: relative;*/
	    top:12px;
	    left: 4px;
	    right:0;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 0px;
	}

	#nieuws-page-container {
		text-align: center;
	}

	#search-page-container {
	    margin-top: 59px;
	}

	#banner-navigation {
	    display: none;
	}

	.feature-box {
	    display: inline-block;
	    width: 300px;
	    position: relative;
	    float: none !important;
	    margin-bottom: 24px;
	}

	#laatste-nieuws .date {
	    font-size: 28px;
	    line-height: 28px;
	}

	#laatste-nieuws .titel-nieuws {
	    left: 14px;
	    position: relative;
	}

	.nieuws-container{
		margin-bottom: 10px;
		border-bottom: 1px solid white;
	}

	.nieuws-container {
	    margin-bottom: 10px;
	    border-bottom: 1px solid rgba(255,255,255,0.1);
	    padding: 8px;
	}

	#laatste-nieuws #meer-nieuws {
	    margin-top: 34px;
	    width: 181px;
	    height: 42px;
	    border: 4px solid white;
	    background-color: rgba(255,255,255,0);
	    line-height: 34px;
	    color: white;
	    font-size: 14px;
	    position: relative;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

	#extra-info {
		text-align: center;
	}

	.more-info {
		width: 100%;
		float:none !important;
		display: inline-block;
	}

	#extra-info .block #faq-list ul li {
	    text-align: left;
	}

	#extra-info .block #faq-list ul li span {
	    /*! background-image: none; */
	}

	#extra-info #faq {
	    float: none;
	}

	#footer-logo-container{

	}

	#footer-navigation-container {
	    font-size: 11px;
	    text-align: center;
	    display: none;
	}

	#footer-navigation-container ul li {
	    padding-left: 7px;
	    padding-right: 7px;
	}

	#footer-nav {
	    min-height: 74px;
	}

	#footer {
		top:82px;
	}

	#footer-logo-container img {
	    position: relative;
	    margin-top: 26px;
	    left: 0px;
	    display: inline-block;
	    float: none;
	}

	.news-title-container h3 {
	    /*color: white;*/
	    font-size: 3vw;
	    /*margin-top: 106px;*/
	}

	#main {
		position: relative;
	    /*text-align: center;*/
		top: -44px;
	}

	.news-item {
	    width: 80%;
	    float: none !important;
	    position: relative;
	    display: inline-block;
	}

	#search-page-container {
	    text-align: center;
	}
}

@media screen and (max-width: 31.9375em) {
	#language-switcher ul li {
    margin-left: 2px;
  }
	
	#language-switcher{
    left: 30px;
  }
}

/* Medium and up */
@media screen and (min-width: 40em) {}

/*Medium (smallest)*/
@media screen and (min-width: 40em) and (max-width: 61.9375em) {
	#mobile-nav {
		display: block;
	}
	
	#language-switcher{
		display: none;
	}
	
	#main-navigation-container{
		line-height: 80px;
	}
	
	#main-navigation-container #white-navigation-background #primary-menu {
	    display: none;
	}
	#main-navigation-container #brown-navigation-background ul {
	    display: none;
	}

	#main-navigation-container ul {
    list-style: none;
    line-height: 85px;
  }
	
	#header {
		height: 80px;
	}
	
	#banner {
		top:80px;
	}
		#main-navigation-container #brown-navigation-background #triangle-topleft {
    border-top: 80px solid white;
    border-right: 64px solid transparent;
  }
	
	#main-logo-container img {
    width: 200px;
  }


	.page-banner {
		/*! min-height:277px; */
	}*/

	#extra-info {
		text-align: center;
	}

	.more-info {
		width: 75%;
		float:none !important;
		display: inline-block;
	}
	#contact-page {
		text-align: center;
	}
}

@media screen and (min-width: 62em) and (max-width: 63.9375em) {
/*	#banner {
	    height: 380px;
	}
	#banner #banner-image {
    	height: 380px;
	}

	#banner #banner-image img {
    	height: 380px;
	}
	.page-banner {
		min-height:380px;
	}*/
}


/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.content-area {
	    min-height: 200px;
	    position: relative;
	    top: 80px;
	    /*! margin-top: 68px; */
	}
	.news-title-container {
			position: relative;
			top: -161px;
	}
	
  #language-switcher {
    float: left;
    height: 100%;
    position: relative;
    left: -22px;
  }
	
	#mobile-nav{
	 margin-top: 30px;	
	 right: 25px;
	}
	
	#tablet-language-switcher{
    float: left;
    position: relative;
    left: -84px;
  	}
		
  #contact-page {
	 top:80px;
	}
	#main {
		position: relative;
		/*! top:70px; */
	}
	
	.page-banner{
		top:80px;
	}
	
	#banner-navigation {
	    display: none;
	}
	#search-page-container {
	    text-align: center;
	}

	#main-navigation-container #brown-navigation-background #menu-items {
	    width: 78%;
	}

	#main-navigation-container #white-navigation-background {
		width:44%;
	}

	#main-navigation-container #brown-navigation-background {
		width:56%;
	}

	#main-logo-container img {
		left: 34px;
	}

	#footer-navigation-container ul {
	    left: 0px;
	    text-align: center;
	}

	#footer-navigation-container ul {
	    position: relative;
	    left: -18px;
	    width: 100%;
	}

	#footer-navigation-container ul li {
	    padding-left: 5px;
	    padding-right: 5px;
	}
	#footer-navigation-container {
	    font-size: 13px;
	}

	#footer-logo-container{
		display: none;
	}

	#main-navigation-container {
    	font-size: 12px;
		
	}

	#main-navigation-container #white-navigation-background ul {
    	position: relative;
    	left: 20px;
    	/*! height: auto; */
	}

	#main-navigation-container ul li {
	    margin: 4px;
	}

	#main-logo-container img {
	    /*! left: 60px; */
	}

	#banner-navigation .banner-nav .banner-nav-item {
	    font-size: 14px;
	}
	#banner-navigation .banner-nav .banner-nav-item span {
	    background: url('../images/ui-garnements/down_arrow.png')no-repeat;
	    background-size: 19px 9px;
	    display: inline-block;
	    width: 22px;
	    height: 14px;
	    position: absolute;
	    top: 22px;
	    right: 16px;
	}

	#laatste-nieuws .titel-nieuws {
	    left: 9px;
	    position: relative;
	}

	#banner-navigation .banner-nav .banner-nav-item {
	    height: 46px;
	    line-height: 46px;
	}

	#submenu-container-inner {
		width:100%;
	}
	.feature-image {
	    height: 120px;
	}
	.feature-container {
	    height: 300px !important;
	    position: relative;
	}
	#search-page-container {
	    margin-top: 82px;
	}

	.entry-title {
		font-size: 20px;
	}

/*	.page-banner-small {
	    height: 289px;
	    position: relative;
	    top:100px;
	}*/

	#contact-page {
	    background-size: 144% 100%;
	}

	.news-title-header {
	    margin-top: 24px;
	    /*! color: #36393E !important; */
	}

	.news-title-container h3 {
		/*! color: #626060 !important; */
	}

	.feature-container {
	    height: 300px !important;
	    position: relative;
	    margin-bottom: 25px;
	}

	#laatste-nieuws .date {
	    font-size: 28px;
	    line-height: 28px;
	}

	#laatste-nieuws .titel-nieuws {
	    left: 14px;
	    position: relative;
	}

	.nieuws-container{
		margin-bottom: 10px;
		border-bottom: 1px solid white;
	}

	#laatste-nieuws {
	    height: 451px;
	    background-image: url('../images/nieuws_banner.png');
	    background-size: cover;
	    line-height: 19px;
	    background: #36393E;
	}

	.nieuws-container {
	    margin-bottom: 10px;
	    border-bottom: 1px solid rgba(255,255,255,0.1);
	    padding: 8px;
	}

	#laatste-nieuws #meer-nieuws {
	    margin-top: 34px;
	    width: 181px;
	    height: 42px;
	    border: 4px solid white;
	    background-color: rgba(255,255,255,0);
	    line-height: 34px;
	    color: white;
	    font-size: 14px;
	    position: relative;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}

	#extra-info .block {
	    width:100%;
	}

	#main-navigation-container ul li {
	    margin: 1px;
	}

}


/* Large and up */
@media screen and (min-width: 64em) {
	#footer-navigation-container {
	    float: right;
	}
	.page-banner-small {
    height: 327px;
    position: relative;
    top: 100px;
}

}

@media screen and (min-width: 64em) and (max-width: 68.9375em){
	
}

@media screen and (min-width: 64em) and (max-width: 68.9375em){
	
	.news-title-container {
    position: relative;
    top: -149px;
}

	.page-banner-small {
	    height: 323px;
	    position: relative;
	    top: 100px;
	}

	#footer-navigation-container ul {
	    position: relative;
	    /*! left: -18px; */
	    width: 100%;
	}

	#footer-navigation-container ul li {
	    padding-left: 6px;
	    padding-right: 6px;
	}
	#footer-navigation-container {
	    font-size: 13px;
	    /*text-align: left;*/
	}

	#main-navigation-container {
    	font-size: 14px;
	}

	#main-navigation-container #white-navigation-background ul {
    	position: relative;
    	left: 20px;
	}

	#main-navigation-container ul li {
	    margin: 2px;
	}

	#main-logo-container img {
	    left: 60px;
	}

	#banner-navigation .banner-nav .banner-nav-item {
	    font-size: 14px;
	}
	#banner-navigation .banner-nav .banner-nav-item span {
	    background: url('../images/ui-garnements/down_arrow.png')no-repeat;
	    background-size: 19px 9px;
	    display: inline-block;
	    width: 22px;
	    height: 14px;
	    position: absolute;
	    top: 22px;
	    right: 16px;
	}

	#laatste-nieuws .titel-nieuws {
	    left: 9px;
	    position: relative;
	}

	#banner-navigation .banner-nav .banner-nav-item {
	    height: 46px;
	    line-height: 46px;
	}

	#submenu-container-inner {
		width:100%;
	}
	.feature-image {
	    height: 120px;
	}
	.feature-container {
	    /*height: 300px !important;*/
	    position: relative;
	}
	#search-page-container {
	    margin-top: 82px;
	}

	.entry-title {
		font-size: 20px;
	}

	#contact-page {
	    background-size: 144% 100%;
	}

	.news-title-header {
	    /*margin-top: 100px;*/
	}
	#footer-navigation-container {
	    /*! text-align: justify; */
	}
}

/* Large only */
@media screen and (min-width: 69em) and (max-width: 74.9375em) {
	#main-navigation-container {
    	font-size: 14px;
	}
	
	.news-title-container {
			position: relative;
			top: -102px;
	}

	#main-navigation-container #white-navigation-background ul {
    	position: relative;
    	left: 20px;
	}

	#main-navigation-container ul li {
    	margin: 2px;
	}
	
	#main-navigation-container #brown-navigation-background #triangle-topleft {
	    /*border-right: 64px solid transparent;*/
	}

	#laatste-nieuws .date {
	    /*font-size: 34px;*/
	}

	.feature-container {
    	height: 340px;
    	position: relative;
	}

	#banner-navigation .banner-nav .banner-nav-item {
	    font-size: 14px;
	}

	#banner-navigation .banner-nav .banner-nav-item span {
	    background: url('../images/ui-garnements/down_arrow.png')no-repeat;
	    background-size: 19px 9px;
	    display: inline-block;
	    width: 22px;
	    height: 14px;
	    position: absolute;
	    top: 22px;
	    right: 16px;
	}

	#laatste-nieuws .titel-nieuws {
	    left: 5px;
	    position: relative;
	}

	#footer-navigation-container ul li {
	    padding-left: 6px;
	    padding-right: 6px;
	}
	#footer-navigation-container {
	    font-size: 13px;
	    /*text-align: left;*/
	}
	#banner-navigation .banner-nav .banner-nav-item {
	    height: 46px;
	    line-height: 46px;
	}

	#search-page-container {
	    margin-top: 90px;
	}

	/*.page-banner-small {
	    height: 310px;
	}*/
	.entry-title {
		font-size: 20px;
	}

	#contact-page {
	    background-size: 144% 100%;
	}

	.news-title-header {
	    /*margin-top: 120px;*/
	}

	/*#banner {
	    height: 480px;
	}
	#banner #banner-image {
    	height: 480px;
	}

	#banner #banner-image img {
    	height: 480px;
	}

	.page-banner {
		min-height:480px;
	}*/
}

@media screen and (min-width: 75em) and (max-width: 78.9375em) {
	.feature-container {
    	height: 320px;
    	position: relative;
	}
	#search-page-container {
	    margin-top: 128px;
	}

	.news-title-header {
	    /*margin-top: 130px;*/
	}
}

@media screen and (min-width: 79em) and (max-width: 84.250em) {
	.feature-container {
    	height: 320px;
    	position: relative;
	}
	#search-page-container {
	    margin-top: 128px;
	}
	.entry-title {
		font-size: 22px;
	}
}


@media screen and (min-width: 93em){
	.feature-image {
    	height: 200px;
	}
	.feature-container {
		height: 340px;
	}
}

@media screen and (min-width: 93em) and (max-width: 99.987em) {
	/*#banner {
	    height: 668px;
	}
	#banner #banner-image {
    	height: 668px;
	}

	#banner #banner-image img {
    	height: 668px;
	}
	.page-banner {
		min-height:668px;
	}*/
	
}

@media screen and (min-width: 100em) and (max-width: 105.987em) {
	/*#banner {
	    height: 720px;
	}

	#banner #banner-image {
    	height: 720px;
	}

	#banner #banner-image img {
    	height: 720px;
	}

	.page-banner {
		min-height:720px;
	}	*/
}

@media screen and (min-width: 106em) and (max-width: 110.987em) {
	/*#banner {
	    height: 760px;
	}

	#banner #banner-image {
    	height: 760px;
	}

	#banner #banner-image img {
    	height: 760px;
	}	
	.page-banner {
		min-height:760px;
	}*/
}

@media screen and (min-width: 111em)  {
	/*#banner {
	    height: 820px;
	}

	#banner #banner-image {
    	height: 820px;
	}

	#banner #banner-image img {
    	height: 820px;
	}	
	.page-banner {
		min-height:820px;
	}*/
}


#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 33px;
  height: 37px;
  position: relative;
  /*margin: 50px auto;*/
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  /*! top:37%; */
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: white;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 4 */

#nav-icon4 {
}

#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 1px;
  left: 8px;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 25px;
  left: 8px;
}

.wpml-ls-flag {
	width:20px !important;
}

#language-switcher{
	float:left;
	height: 100%;
	position: absolute;
	left: 93%;
	z-index: 1000;
}

#language-switcher ul {
	position: relative;
	right: 0 !important;
	margin: 0;
}

a.lees-meer-btn{
	font-size: 11px;
	font-weight: 900;
	width: 61px;
	background: #f3c71e;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 4px;
	color: #1D2024;
	font-family: 'Open sans','Montserrat', sans-serif;
}
